body{
	font-family: 'Open Sans', sans-serif;
}


/*CSS Reset*/
*
{
	/*changes the amount of space bet border and its surrounding elements*/
	margin: 0;

	/*changes the amount of space between border and content of an element*/
	padding: 0;
	/*border and padding is included in the total length of an element which is */
	box-sizing: border-box;
}

nav{
	/*shorthand property
		- padding value is added to all sides

		padding:  0.8rem, 0.8rem, 0.8rem, 0.8rem;
		t&b - padding: 0.8rem, 0.8rem, 0rem;
	*/
	padding: 0.8rem;
	/*2rem (root epheremal unit)  = 32px
		creates a space bet the nav bar and intro section*/
	margin-bottom: 2rem;
	/*thickness, type, color*/
	border-bottom: 1px solid gray;
	text-align: center;

}

nav ul{
	/*removing bullets*/
	list-style-type: none;

}

nav .nav, nav .nav-logo{
	/*creates space between the ul and nav element*/
	margin: 0.5rem;
	/*changes elements to inline*/
	display: inline;
	vertical-align: middle;
}

/*intro section*/
#intro{
	/*creates a space between the contents of the intro section and its border
	[top - left&right - bottom
	shorthand- padding: 2rem 10% 3rem*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header{
	/*best used when horizontally aligning text instead of using margin and padding*/
	text-align: center;
}

#intro h2, #intro p{
	/*creates a space between the contents of the intro section*/
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	/*thickness of font*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
/*	border-style: none;*/
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	/*shorthand top left right bottom*/
	padding: 2rem 10% 3rem;
	text-align: center;

}

#succeed-info h2{
	margin-bottom: 1rem;



}

#succeed-info h3{
	margin-bottom: 1rem;
	
}

#succeed-info .card{
	/*allows the card to apear beside each other
	-- always use width --*/
	display: inline-block;
	/*aligns elements with the tallest element in ine
	- used with the inline block value*/
	vertical-align: top;
	/*allow cards to have equal height that adjust with the content*/
	min-height: 175px;
	/*measurement is based on equally dividing the parents container width*/
	width: 30%;
	/*will create hor spacing between cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}
.card p{
	text-align: left;
}

footer{
	/*creates a space between the span tags and footer border*/
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;	;
}

/*-for inline, it will occupy the width
-for block, it will start on the new line (can set width and height)
-for inline-block should set width */


/* ACTIVITY SOLUTION */

#pre-footer{
	background-color: #002540;
	color: white;
	padding-top: 1rem;
	padding-left: 1rem;
}

#pre-footer div{
	display: inline-block;
	vertical-align: top;
	min-height: 150px;
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-top: 0.5rem;
}

